/*
light green:     #9fbe49
*/
body {
    text-align: center; 
    text-align: -moz-center; 
    margin: 0px 0px 0px 0px;
    margin-left:0px;
    margin-right:0px;
    background-color:#e8e8e8;
    color:#808080;
}

table {
    color:inherit;
    padding:0px;
    margin:0px;
    width:100%;
    border-collapse:collapse;
    border-spacing:0px;
    border:none;
    margin-left: auto;
    margin-right: auto;
}

td {
    padding:0px;
    vertical-align: top;
    text-align: left;
    font-weight: normal;
    font-family: Verdana,Helvetica,;
    font-size: inherit;
    color:inherit;
    font-weight: normal;
}

ul {
    line-height: 14px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    text-align: left;
    font-family: Arial, Verdana, Courier New;
    color: #360000;
    font-size: 9pt;
    font-weight: normal;
    margin-left: 25px;
    margin-top: 0px;
    padding-left: 0px;
}


div {
    vertical-align: top;
    text-align: left;
    font-family: Arial, Verdana, Courier New;
    color: inherit;
    font-size: 11pt;
}

input {
    font-family: Verdana, Courier New;
    color: black;
    font-size: 12px;
}

a {
    font-size:inherit;
    font-weight:inherit;
    color:inherit;
    text-decoration:underline;
}

p {
    text-align: left;
    font-weight: normal;
    font-family: Verdana,Helvetica;
    font-size: 12px;
}

ul {
    margin:0px;
    margin-left:30px;
    font:inherit;
    color:inherit;
    font-size:14px;
}

li {
    line-height:25px;
    color:inherit;
}

.nav {
    font-weight: normal;
    font-family: Verdana,Helvetica;
    font-size: 10px;
    color: white;
    text-decoration: none;
}
.bodytable {
    width:1000px;
    border:1px solid #808080;
    box-shadow:#454545 0px 2px 10px 1px;
}
.header {
    font-family: Verdana,Helvetica;
    font-size: 14px;
    color: #860000;
    font-weight: bold;
    display:block;
    margin-bottom:5px;
}
.subheader {
    font-weight: normal;
    font-family: Verdana,Helvetica;
    font-size: 12px;
    color: #860000;
    font-weight: bold;
    text-align:right;
    display:block;
    margin-bottom:5px;
}
.smallbody {
    text-align: justify;
    font-weight: normal;
    font-family: Verdana,Helvetica;
    font-size: 11px;
    color:inherit;
    margin:5px 0px 5px 0px;
}

.select1 {
    font-weight: normal;
    font-family: Verdana,Helvetica;
    font-size: 10pt;
    color: black;
    text-decoration: none;
}

.select1:hover {
    text-decoration: underline;
}

.adminbutton {
    background-color: white;
    font-weight: normal;
    font-family: Arial,Verdana,Helvetica,;
    font-size: X-Small;
    color: #005295;
    text-decoration: none;
    border: solid 1px #005295;
}

.footer-text {
    line-height:30px;
    color:inherit;
    font-family:Verdana;
    font-weight:normal;
    font-size:12px;
}
.footer-box {
    background: -webkit-linear-gradient(#ca894e, #e1d7cd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ca894e, #e1d7cd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ca894e, #e1d7cd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ca894e, #e1d7cd); /* Standard syntax */
    border-top:2px solid #860000;
    text-align:center;
    padding:10px 0px 10px 0px;
    color:#2f2f2f;
}
.homecontent-box {
    font-weight:bold;
    background-color:#f2eee9;
    color:#2f2f2f;
    padding:10px 0px 10px 0px;
}

.bodycontent-box {
    background-color:#f2eee9;
    color:#808080;
    padding:10px;
}

.footercontent-box1 {
    padding:10px;
    background-color:#f2eee9;
    display:block;
    height:200px;
}

.footercontent-box2 {
    padding:10px;
    background-color:#e1d7cd;
    display:block;
    height:200px;
}

.header-links {
    margin-right:0px;
    margin-left:auto;
    text-align:left;
    width:80px;
}
.header-links a:hover {
    text-decoration:underline;
}

.home-house {
    width:430px;
    height:100%;
    background-color:#f2eee9;
    background-image:url(/images/home-house.png);
}

.sidebar-menu {
    width:190px;
    background-image:url(/images/homemenu.jpg);
    padding:0px;
}
.pagescroller {
    height:470px;
    overflow:auto;
    display:block;
}

.menulink {
    text-decoration:none;
}
    .menulink:hover {
        text-decoration:underline;
    }

.menudiv {
    display:block;
    padding:5px;
}
    .menudiv a {
        text-decoration:none;
        font:inherit;
        color:inherit;
    }
    .menudiv a:hover {
        text-decoration:underline;
    }
    .menubox {
        position:relative;
        line-height:35px;
        font-family:'Tw Cen MT';
        font-weight:normal;
        font-size:16px;
        color:#2f2f2f;
        background-color:#f2eee9;
        border:1px solid #860000;
        border-left:20px solid #860000;
        box-sizing:border-box;
        margin-bottom:5px;
        padding-left:12px;
    }
.submenubox {
    position:absolute;
    display:none;
    padding:10px;
    margin-bottom:10px;
    left:-260px;
    width:240px;
    top:-1px;
    background-color:#e1d7cd;
    border:1px solid #860000;
    box-sizing:border-box;
}
.submenuitem {
    font-family:Verdana;
    font-size:11px;
    line-height:20px;
}
    .submenuitem > a, .submenuitem > div, .submenuitem > span {
        color:#2f2f2f;
    }
.menubox:hover {
    border-color:#005295;
}
.menubox:hover > .submenubox {
    display:block;
}